### Function

# Camel FolderInfo new

since: 2.22

#### Declaration [src]

    CamelFolderInfo*
    camel_folder_info_new (
      void
    )

#### Description [src]

Allocates a new `CamelFolderInfo` instance. Free it with camel_folder_info_free().

Available since: 2.22

#### Return value

Type: `CamelFolderInfo`

A new `CamelFolderInfo` instance.

The caller of the function takes ownership of the data, and is responsible for freeing it.